MONGOC_CLIENT_POOL_PUSH(3)

NAME
mongoc_client_pool_push() - None

SYNOPSIS

void
mongoc_client_pool_push (mongoc_client_pool_t *pool,
                         mongoc_client_t      *client);

This function returns a mongoc_client_t back to the client pool.

PARAMETERS

pool
    A mongoc_client_pool_t \&.

client
    A mongoc_client_t \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.